h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Rubik, sans-serif;
  color: #480049;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Rubik, sans-serif;
  color: #480049;
  font-size: 36px;
  line-height: 44px;
  font-weight: 700;
  letter-spacing: 5px;
  text-transform: uppercase;
}

h3 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Quicksand, sans-serif;
  color: #480049;
  font-size: 24px;
  line-height: 35px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0px;
  text-transform: none;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Quicksand, sans-serif;
  color: #575757;
  font-size: 18px;
  line-height: 27px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  font-family: Quicksand, sans-serif;
  font-size: 16px;
  line-height: 27px;
}

img {
  display: block;
  width: 100%;
}

blockquote {
  margin-right: 100px;
  margin-bottom: 0px;
  margin-left: 58px;
  padding: 50px 0px 50px 42px;
  border-left: 5px none #e2e2e2;
  background-image: url('../images/quote_mark.svg');
  background-position: 0px 24px;
  background-size: 42px 25px;
  background-repeat: no-repeat;
  font-family: Quicksand, sans-serif;
  color: #e51c4d;
  font-size: 21px;
  line-height: 2px;
  font-weight: 500;
}

.banner {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  width: auto;
  height: 100%;
  min-height: 700px;
  margin-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 8px solid #bcbcbc;
  background-color: #000;
  background-image: url('../images/banner.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.banner.banner_small {
  height: 700px;
}

.banner.banner_small.banner_smaller {
  height: 500px;
  min-height: 500px;
}

.banner.banner_smallest {
  height: 200px;
  min-height: 200px;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
}

.about {
  margin: 0px;
  padding-top: 60px;
  padding-bottom: 80px;
}

.curley_bracket {
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  background-color: transparent;
}

.media_bar {
  padding-bottom: 0px;
}

.portfolio {
  position: relative;
  padding: 60px 20px 0px;
  background-color: #fff;
}

.column {
  background-color: #f3f3f3;
}

.startup_col {
  padding-right: 0px;
  padding-left: 0px;
}

.card_startup {
  position: relative;
  display: block;
  width: 33.3%;
  background-color: #f3f3f3;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, .25);
  text-decoration: none;
}

.card_startup.startup_dark {
  background-color: #ececec;
}

.card_startup.middle_portfolio {
  background-color: #fff;
}

.startup_img {
  position: relative;
  color: orange;
}

.heading {
  font-family: Rubik, sans-serif;
  text-transform: uppercase;
}

.btn_secondary {
  margin-top: 10px;
  margin-right: 10px;
  padding-right: 25px;
  padding-left: 25px;
  border: 3px solid #e51c4d;
  border-radius: 100px;
  background-color: #fff;
  font-family: Quicksand, sans-serif;
  color: #e51c4d;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 1px;
}

.btn_secondary:hover {
  background-color: #e51c4d;
  color: #fff;
}

.btn_secondary.hover_btn {
  display: block;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.btn_secondary.hover_btn.hover_btn_portfolio {
  margin-top: -6%;
  border-color: #fff;
  background-color: #e51c4d;
  color: #fff;
}

.btn_secondary.hover_btn.hover_btn_portfolio:hover {
  background-color: #fff;
  color: #e51c4d;
}

.btn_secondary.next_back {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 10px 40px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.btn_secondary.next_back.next {
  position: absolute;
  right: 0px;
  bottom: 0px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.btn_secondary.next_back.pervious {
  position: absolute;
  left: 0px;
  bottom: 0px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.btn_secondary.btn_footer {
  margin-top: 30px;
  padding: 8px 14px;
  background-color: transparent;
  line-height: 14px;
}

.btn_secondary.btn_footer:hover {
  background-color: #e51c4d;
}

.purple_heading {
  margin-bottom: 20px;
  font-family: Quicksand, sans-serif;
  color: #480049;
  font-size: 24px;
  line-height: 35px;
  font-weight: 500;
  letter-spacing: 0px;
  text-transform: none;
}

.heading_light {
  position: relative;
  color: #f3f3f3;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.body {
  height: 100%;
}

.department {
  position: relative;
  display: block;
  width: 33.3%;
  padding-top: 20px;
  padding-right: 25px;
  padding-left: 25px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.image {
  margin-top: 23px;
}

.row {
  display: block;
}

.media_col {
  padding-right: 0px;
  padding-left: 0px;
  background-color: #f3f3f3;
}

.column-3 {
  padding-right: 0px;
  padding-left: 0px;
  background-color: #ececec;
  color: #2d2d2d;
}

.text-block {
  background-color: #0098ff;
}

.image_captions {
  padding: 15px 20px;
  font-family: Quicksand, sans-serif;
  color: #2d2d2d;
  text-align: center;
}

.column-4 {
  padding-right: 0px;
  padding-left: 0px;
}

.image-2 {
  display: block;
  width: 100%;
}

.image-3 {
  display: block;
  width: 100%;
}

.image-4 {
  display: block;
  width: 100%;
}

.h4_light {
  position: relative;
  margin-bottom: 40px;
  font-family: Quicksand, sans-serif;
  color: #f3f3f3;
  font-weight: 400;
}

.h4_light.prject_title {
  display: block;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.row-2 {
  padding-top: 0px;
}

.portolio_row {
  padding-top: 30px;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .3);
}

.nav-menu {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
}

.site_title {
  width: 620px;
}

.h1_strapline {
  color: #e51c4d;
  font-size: 94px;
  line-height: 90px;
  text-align: center;
  letter-spacing: 2px;
  text-shadow: 0 2px 4px rgba(0, 0, 0, .5), 0 0 60px rgba(0, 0, 0, .5);
}

.h2_strapline {
  margin-top: 30px;
  font-family: Quicksand, sans-serif;
  color: #f3f3f3;
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1px;
  text-transform: none;
  text-shadow: 0 2px 4px rgba(0, 0, 0, .5);
}

.btn_primary {
  padding: 20px 30px;
  border-radius: 100px;
  background-color: #e51c4d;
  font-family: Quicksand, sans-serif;
  color: #f3f3f3;
  letter-spacing: 1px;
}

.btn_primary.btn_strapline {
  display: block;
  width: 273px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  text-align: center;
}

.flame {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -8px;
  z-index: 6000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 180px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.flame_image {
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 2000;
  display: block;
  width: 180px;
  margin-bottom: -45px;
}

.link {
  color: #e51c4d;
}

.image-6 {
  display: block;
  width: 100%;
}

.image-7 {
  display: block;
  width: 100%;
}

.image-8 {
  display: block;
  width: 100%;
}

.startup_excerpt {
  margin-bottom: 0px;
  padding: 10px 20px;
  color: #2d2d2d;
  text-decoration: none;
}

.people {
  padding-top: 60px;
  padding-bottom: 80px;
}

.articles {
  position: relative;
  margin-bottom: 0px;
  padding-top: 60px;
  padding-bottom: 80px;
  background-color: #fff;
}

.call_out {
  position: relative;
  margin-top: 2px;
  padding-top: 60px;
  padding-bottom: 80px;
  background-color: #f3f3f3;
  box-shadow: none;
}

.call_out.call_out_light {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 80px;
  background-color: #fff;
}

.footer {
  padding-top: 60px;
  padding-bottom: 80px;
  background-color: #000;
}

.heading-3 {
  font-size: 36px;
  letter-spacing: 5px;
}

.h4_dark {
  font-family: Quicksand, sans-serif;
  font-weight: 400;
}

.h4_dark.centered_text {
  text-align: center;
}

.h2_dark {
  color: #480049;
  font-size: 36px;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.h2_dark.centered_text {
  text-align: center;
}

.person_link {
  position: relative;
  width: 33.3%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.person_card {
  position: relative;
  margin-top: 40px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.headshot {
  width: 100%;
  float: left;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: rgba(229, 28, 77, .1);
}

.details {
  width: 100%;
  float: left;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  background-color: #e51c4d;
}

.person_name {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Quicksand, sans-serif;
  color: #fff;
  font-size: 21px;
  text-align: center;
  text-transform: none;
}

.people_image {
  margin-top: -40px;
}

.people_row {
  padding-top: 40px;
}

.shadow {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 150px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: url('../images/shadow.png');
  background-position: 50% 100%;
  background-size: contain;
  background-repeat: repeat-x;
}

.project_company {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-left: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: Rubik, sans-serif;
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.department_title {
  margin-bottom: 16px;
  font-family: Quicksand, sans-serif;
  color: #fff;
  font-size: 16px;
  text-align: center;
}

.job_title {
  color: #fff;
  text-align: center;
}

.article_row {
  margin-top: 50px;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .3);
}

.article_card {
  position: relative;
  width: 33.3%;
  margin-top: 0px;
  margin-bottom: 10px;
  background-color: #f3f3f3;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, .25);
  text-decoration: none;
}

.article_card.light_card {
  background-color: #fff;
}

.article_col {
  padding-right: 0px;
  padding-left: 0px;
}

.article_footer {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, .05);
}

.size-avatar {
  display: inline-block;
  width: 42px;
  height: 42px;
  margin: 12px 10px 12px 20px;
  border: 1px solid #e51c4d;
  border-radius: 100%;
}

.size-avatar.size-avatar_two {
  display: block;
  min-width: 42px;
  margin-right: 0px;
  margin-left: 0px;
}

.article_except {
  padding: 30px 20px 95px;
}

.except {
  font-family: Quicksand, sans-serif;
  color: #575757;
  font-size: 14px;
  line-height: 20px;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
  text-transform: none;
}

.except_heading {
  margin-top: 0px;
  font-family: Quicksand, sans-serif;
  color: #2d2d2d;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 0px;
  text-decoration: none;
  text-transform: none;
}

.avatar_name {
  display: inline-block;
  font-family: Quicksand, sans-serif;
  color: #480049;
  line-height: 14px;
  font-weight: 700;
  text-decoration: none;
}

.date {
  display: inline-block;
  font-family: Quicksand, sans-serif;
  color: #480049;
  line-height: 14px;
  text-decoration: none;
}

.container {
  box-shadow: none;
}

.article_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 0;
  overflow: visible;
  height: 67%;
  background-color: #000;
}

.portfolio_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 94%;
  background-color: #000;
}

.address {
  font-family: Quicksand, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  font-style: normal;
  font-weight: 300;
}

.div-block {
  position: absolute;
}

.hover_article {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 300;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(229, 28, 77, .8);
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo {
  position: relative;
  z-index: 9000;
  width: 200px;
  height: 96px;
  margin-top: 40px;
  margin-bottom: 40px;
  margin-left: 50px;
  background-color: transparent;
  background-image: url('../images/firemark_logo.svg');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.banner_nav {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 9000;
  height: 10px;
  background-color: transparent;
}

.burger_btn {
  position: absolute;
  top: 0px;
  right: 0px;
}

.navbar {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.full_page {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: rgba(0, 0, 0, .95);
  background-image: none;
  background-position: 0px 0px;
  background-repeat: repeat;
}

.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.navbar_takeover {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: transparent;
}

.nav-menu-2 {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: transparent;
}

.nav-link {
  width: 100%;
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: transparent;
  font-family: Rubik, sans-serif;
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #e51c4d;
}

.nav-link:focus {
  color: #e51c4d;
}

.nav-link.w--current {
  color: #e51c4d;
}

.burger_menu {
  position: absolute;
  top: 40px;
  right: 30px;
  z-index: 9000;
}

.white_background {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 7000;
  display: block;
  overflow: visible;
  height: 500px;
  padding-bottom: 0px;
  background-color: rgba(0, 0, 0, .4);
  background-image: url('../images/pin.svg');
  background-position: 0px 0px;
  background-size: 4px;
}

.body-2 {
  height: 100%;
}

.content {
  margin-top: 0px;
  padding-top: 80px;
  padding-bottom: 80px;
}

.content.content_grey {
  background-color: #f2f2f2;
}

.square_image_container {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  overflow: visible;
  margin-top: 160px;
  float: none;
}

.icon_images_square {
  position: absolute;
  left: 0px;
  bottom: 20px;
  width: 100%;
  max-height: 120px;
  max-width: 120px;
}

.department_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -25px;
  margin-left: -25px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.container-5 {
  display: block;
}

.people_block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin-right: -15px;
  margin-left: -15px;
  padding-top: 30px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.article_block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.gallery {
  padding-bottom: 80px;
}

.portfolio_block {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.portfolio_block.portfolio_block_home {
  position: static;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.portfolio_block.portfolio_block_gallery {
  max-width: 1600px;
  margin: -120px auto 0px;
  background-color: transparent;
  box-shadow: none;
}

.image-10 {
  display: block;
  width: 100%;
  float: left;
  clear: both;
}

.callout_heading {
  text-align: center;
}

.media_block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.media_card {
  position: relative;
  width: 33.3%;
  background-color: #f2f2f2;
}

.block-quote {
  margin: 19px 12.25%;
  padding: 30px 0px;
  border-left-style: none;
  font-family: Quicksand, sans-serif;
  color: #e51c4d;
  font-size: 21px;
  line-height: 34px;
  font-weight: 500;
}

.text-field {
  width: 80%;
  padding: 30px;
  float: left;
  clear: none;
  border: 3px solid #e51c4d;
  border-top-left-radius: 300px;
  border-bottom-left-radius: 300px;
  color: #e51c4d;
}

.submit-button {
  width: 20%;
  margin: 0px;
  padding: 23px;
  float: left;
  border-top-right-radius: 300px;
  border-bottom-right-radius: 300px;
  background-color: #e51c4d;
  font-family: Quicksand, sans-serif;
  font-size: 16px;
  letter-spacing: 1px;
}

.form-block {
  display: block;
  height: 70px;
  margin-right: 12.5%;
  margin-bottom: 40px;
  margin-left: 12.5%;
}

.form_heading {
  margin-top: 30px;
  text-align: center;
}

.text-block-3 {
  color: #f3f3f3;
}

.paragraph {
  padding-right: 15px;
  float: right;
  color: #575757;
  font-size: 14px;
  line-height: 21px;
}

.paragraph.copyright {
  float: left;
  line-height: 21px;
}

.iag_logo {
  width: auto;
  float: right;
  clear: right;
}

.all_navigation {
  display: block;
}

.addresses {
  margin-bottom: 0px;
  padding-bottom: 50px;
}

.about_container {
  position: relative;
}

.heading-5 {
  font-family: Quicksand, sans-serif;
  color: #480049;
  line-height: 35px;
  text-transform: none;
}

.h3pink {
  font-family: Rubik, sans-serif;
  color: #e51c4d;
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.h3pink.form_heading {
  margin-top: 0px;
}

.article_details {
  margin-left: -20px;
}

.heading-6 {
  font-weight: 500;
}

.paragraph-2 {
  margin-bottom: 15px;
}

.menu_icons {
  width: 36px;
  height: 36px;
}

.block-quote-2 {
  margin: 0px 120px 0px 78px;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 42px;
  background-position: 0px 14px;
}

.info_block_number {
  font-family: Rubik, sans-serif;
  color: #480049;
  font-size: 36px;
  line-height: 44px;
  font-weight: 700;
}

.pagination_conatiner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.pagination_active {
  display: block;
  height: 34px;
  min-width: 34px;
  margin-right: 5px;
  padding-right: 10px;
  padding-left: 10px;
  border: 3px solid #e51c4d;
  border-radius: 100px;
  background-color: #fff;
  font-family: Quicksand, sans-serif;
  color: #575757;
  line-height: 10px;
  font-weight: 500;
  text-align: center;
}

.list-item {
  float: left;
  clear: none;
}

.list-item-2 {
  float: left;
  clear: left;
}

.unordered-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.select-field {
  width: 240px;
  height: 34px;
  margin-left: 0px;
  padding-left: 0px;
  border: 1px none #000;
  background-image: url('../images/closer.svg'), -webkit-linear-gradient(270deg, #e5e6e7, #e5e6e7);
  background-image: url('../images/closer.svg'), linear-gradient(180deg, #e5e6e7, #e5e6e7);
  background-position: 98% 50%, 0px 0px;
  background-size: 16px, auto;
  background-repeat: no-repeat, repeat;
  font-family: Quicksand, sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-align: left;
}

.linkedin {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 100px;
  height: 100px;
}

.linkedin_btn {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 44px;
  height: 44px;
  padding: 5px;
  background-color: transparent;
  background-image: url('../images/linkedin_1.svg');
  background-position: 50% 50%;
  background-size: 24px 24px;
  background-repeat: no-repeat;
  background-attachment: scroll;
  opacity: 0.7;
}

.linkedin_btn:hover {
  opacity: 1;
}

.view-map {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 15px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.map_link {
  margin-left: 0px;
  padding-left: 7px;
  font-family: Quicksand, sans-serif;
  color: #a8a5a5;
  font-style: normal;
  font-weight: 300;
}

.map_link:hover {
  color: #fff;
}

.image-16 {
  width: 9px;
  height: 16px;
}

.authur_container {
  display: inline-block;
  margin-right: 20px;
  margin-left: 10px;
  padding-right: 0px;
  padding-left: 0px;
}

.second_avatar {
  display: inline-block;
  width: 42px;
  margin-left: -5px;
}

.scroll_menu_background {
  position: fixed;
  left: 0px;
  top: -121px;
  right: 0px;
  width: 100%;
  height: 131px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4));
}

html.w-mod-js *[data-ix="hover"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="closefullpage"] {
  display: none;
  opacity: 0;
}

@media (max-width: 991px) {
  .media_bar {
    padding-bottom: 0px;
  }
  .nav-menu {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
  }
  .btn_primary.btn_strapline {
    display: block;
  }
  .size-avatar {
    position: relative;
    z-index: 15;
    min-height: 24px;
    min-width: 42px;
    margin-left: 15px;
  }
  .size-avatar.size-avatar_two {
    position: relative;
    z-index: 10;
  }
  .article_except {
    padding-right: 15px;
    padding-left: 15px;
  }
  .full_page {
    height: 600px;
  }
  .container-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    background-color: #480049;
  }
  .nav-menu-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .portfolio_block.portfolio_block_gallery {
    padding-right: 20px;
    padding-left: 20px;
  }
  .navbar-2 {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    width: 100%;
    background-color: #000;
  }
  .image-13 {
    height: 60px;
    padding: 10px;
  }
  .mobile_link {
    font-family: Rubik, sans-serif;
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 5px;
    text-transform: uppercase;
  }
  .mobile_link:hover {
    color: #e51c4d;
  }
  .nav-menu-3 {
    padding-top: 30px;
    padding-bottom: 118px;
    background-color: #000;
    background-image: url('../images/flame.svg');
    background-position: 50% 105%;
    background-size: 90px;
    background-repeat: no-repeat;
  }
  .menu-button {
    padding: 20px;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .all_navigation {
    display: block;
  }
  .mobile_logo {
    width: 120px;
    padding: 10px 10px 12px;
  }
  .authur_container {
    display: inline-block;
    width: 500px;
  }
  .second_avatar {
    margin-left: -24px;
  }
}

@media (max-width: 767px) {
  .about {
    padding-right: 20px;
    padding-left: 20px;
  }
  .card_startup {
    min-width: 100%;
    margin-bottom: 10px;
  }
  .btn_secondary.next_back.next {
    margin-right: 20px;
    margin-left: 20px;
  }
  .btn_secondary.next_back.pervious {
    margin-right: 20px;
    margin-left: 20px;
  }
  .department {
    width: 50%;
    min-width: 50%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .image {
    display: none;
    overflow: visible;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  .site_title {
    width: auto;
    padding: 20px;
  }
  .flame_image {
    width: 120px;
  }
  .people {
    padding-right: 20px;
    padding-left: 20px;
  }
  .person_link {
    min-width: 50%;
  }
  .article_card {
    min-width: 100%;
    margin-top: 20px;
    margin-bottom: 0px;
  }
  .article_col {
    margin-top: -10px;
  }
  .size-avatar {
    margin-left: 20px;
  }
  .article_except {
    padding-right: 20px;
    padding-left: 20px;
  }
  .container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .article_bg {
    height: 89%;
  }
  .container-2 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .footer_container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .content {
    margin-right: 20px;
    margin-left: 20px;
  }
  .content.content_grey {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .department_container {
    margin-right: -15px;
    margin-left: -15px;
  }
  .people_block {
    margin-right: -15px;
    margin-left: -15px;
  }
  .address_col {
    padding-right: 0px;
    padding-bottom: 30px;
    padding-left: 0px;
  }
  .form-block {
    margin-right: auto;
    margin-left: auto;
  }
  .mobile_link {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .menu-button {
    padding: 20px;
  }
  .article_details {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .image-15 {
    width: 10080%;
  }
  .mobile_logo {
    width: 120px;
    padding: 10px;
  }
  .select-field {
    background-image: url('../images/arrow_select.svg'), -webkit-linear-gradient(270deg, #e5e6e7, #e5e6e7);
    background-image: url('../images/arrow_select.svg'), linear-gradient(180deg, #e5e6e7, #e5e6e7);
    background-position: 100% 50%, 0px 0px;
    background-size: 9px, auto;
  }
  .authur_container {
    display: inline-block;
    width: 372px;
    height: 100%;
  }
  .second_avatar {
    margin-left: -5px;
  }
}

@media (max-width: 479px) {
  blockquote {
    margin-right: 0%;
    margin-left: 0%;
  }
  .btn_secondary.next_back.next {
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: left;
  }
  .btn_secondary.next_back.pervious {
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .department {
    width: 100%;
  }
  .site_title {
    position: static;
    display: block;
    overflow: visible;
    padding: 10px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .h1_strapline {
    font-size: 42px;
    line-height: 50px;
  }
  .btn_primary.btn_strapline {
    text-align: center;
  }
  .flame {
    display: block;
    height: 127px;
  }
  .flame_image {
    margin-right: auto;
    margin-left: auto;
  }
  .person_link {
    min-width: 100%;
  }
  .avatar_name {
    display: inline-block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .square_image_container {
    margin-top: 160px;
  }
  .navbar-2 {
    background-color: #000;
  }
  .image-12 {
    height: 60px;
    padding: 10px;
  }
  .image-13 {
    clear: left;
  }
  .mobile_link {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 21px;
    letter-spacing: 3px;
  }
  .mobile_link.w--current {
    color: #e51c4d;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .article_details {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .mobile_logo {
    width: 120px;
  }
  .authur_container {
    display: inline-block;
    width: 200px;
    height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

